## gforge-plugin-scmcvs 4.5.14-5

=== debian/changelog ===
gforge-plugin-scmcvs (4.5.14-5) unstable; urgency=low

  * [Roland] Allow pserver to work on /cvs repositories in addition to
    /cvsroot (closes: #395317).
  * [Roland] Made installation a bit more silent (closes: #395394).
  * [Roland] Also made a cronjob more silent.

 -- Roland Mas <lolando@debian.org>  Wed,  1 Nov 2006 15:42:34 +0100

gforge-plugin-scmcvs (4.5.14-4) unstable; urgency=low

  * [Roland] Removed cvs.$hostname virtualhosts from Apache configuration,
    since they weren't used for anything (closes: #375345).

 -- Roland Mas <lolando@debian.org>  Fri, 18 Aug 2006 13:47:50 +0200

gforge-plugin-scmcvs (4.5.14-3) unstable; urgency=low

  * [Roland] Upload to unstable (closes: #374385).

 -- Roland Mas <lolando@debian.org>  Sat, 22 Jul 2006 16:59:07 +0200

gforge-plugin-scmcvs (4.5.14-2) experimental; urgency=low

  * [Roland] Made the cron jobs silent (closes: #374385).

 -- Roland Mas <lolando@debian.org>  Mon, 19 Jun 2006 16:22:09 +0200

gforge-plugin-scmcvs (4.5.14-1) experimental; urgency=low

  * [Roland] Updated for Gforge 4.5.14.

 -- Roland Mas <lolando@debian.org>  Mon,  5 Jun 2006 18:20:32 +0200

gforge-plugin-scmcvs (4.5.6-1) unstable; urgency=low

  * New Upstream version

 -- Christian Bayle <bayle@debian.org>  Sun, 29 Jan 2006 20:09:50 +0100

gforge-plugin-scmcvs (4.5.3-5) stable; urgency=low

  * New Upstream version, compile for sarge

 -- Christian Bayle <bayle@debian.org>  Tue,  6 Dec 2005 22:13:46 +0100

gforge-plugin-scmcvs (4.5.3-4) stable; urgency=low

  * [olivier] Add hooks for dpatch
  * [olivier] Corrected problem with cvsroot in cvs_update.pl

 -- Christian Bayle <bayle@debian.org>  Sun, 13 Nov 2005 18:26:26 +0100

gforge-plugin-scmcvs (4.5-3) unstable; urgency=low

  * [Christian] New version in the branch 

 -- Christian Bayle <bayle@debian.org>  Tue,  6 Sep 2005 00:58:53 +0200

gforge-plugin-scmcvs (4.5-1) unstable; urgency=low

  * [Roland] Remove .arch-ids directories at build time, too.

 -- Roland Mas <lolando@debian.org>  Sun,  7 Aug 2005 17:29:30 +0200

gforge-plugin-scmcvs (4.1-9) unstable; urgency=low

  * [Christian] Version taking in account nss
  * [Christian] Make cvs_dump.pl script select only groups that use
  scmcvs plugin
  * [Christian] Now uses tarball.php and removed tarball.sh
  * [Mathieu] Link to snapshots added

 -- Christian Bayle <bayle@debian.org>  Sun, 20 Feb 2005 20:24:58 +0100

gforge-plugin-scmcvs (4.0.2-1) unstable; urgency=low

  * [Christian] Align version with gforge

 -- Christian Bayle <bayle@debian.org>  Mon, 24 Jan 2005 23:32:10 +0100

gforge-plugin-scmcvs (0.1-22) unstable; urgency=low

  * Added dependency on cvs.
  * Added missing dirs.

 -- Christian Bayle <bayle@debian.org>  Sun, 16 Jan 2005 00:55:10 +0100

gforge-plugin-scmcvs (0.1-21) unstable; urgency=low

  * Added /var/log/gforge/cvs to prevent postinst from breaking.

 -- Roland Mas <lolando@debian.org>  Sat, 23 Oct 2004 17:29:32 +0200

gforge-plugin-scmcvs (0.1-20) unstable; urgency=low

  * CVS Tab is now commented
  * Splitted cvs_dump_update.pl in cvs_dump.pl and cvs_update.pl

 -- Christian Bayle <bayle@debian.org>  Mon, 11 Oct 2004 16:21:40 +0200

gforge-plugin-scmcvs (0.1-13) unstable; urgency=low

  * Removed cvssh that collide with gforge version and is not really cvs
    specific
  * Added CVS Tab using groupmenu_scm hook
  * Make that the project cvs tab is well selected
  * Added dependency on libipc-signal-perl

 -- Christian Bayle <bayle@debian.org>  Thu, 29 Jul 2004 16:41:43 +0200

gforge-plugin-scmcvs (0.1-1) unstable; urgency=low

  * Initial packaging.

 -- Christian Bayle <bayle@debian.org>  Fri,  9 Jul 2004 12:11:49 +0200
