## gforge-plugin-scmcvs 4.5.14-5etch1

=== debian/changelog ===
gforge-plugin-scmcvs (4.5.14-5etch1) stable-security; urgency=high

  * [Roland] Fixed shell code injection vulnerability discovered by
    Bernhard R. Link <brlink@debian.org> in the CVS browsing interface.

 -- Roland Mas <lolando@debian.org>  Mon, 21 May 2007 17:07:47 +0200
