## gforge-plugin-scmcvs 4.5.14-5ubuntu1

=== debian/changelog ===
gforge-plugin-scmcvs (4.5.14-5ubuntu1) feisty; urgency=low

  * Depends on php5-cli (LP: 96313)
  * Update maintainer field in debian/control

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Thu, 12 Apr 2007 22:50:18 +0200
