=== debian/control ===
Source: gforge-plugin-scmcvs
Section: devel
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Roland Mas <lolando@debian.org>
Uploaders: Christian Bayle <bayle@debian.org>
Build-Depends: debhelper (>> 4.0.0), dpatch
Standards-Version: 3.7.2

Package: gforge-plugin-scmcvs
Architecture: all
Depends: gforge-common, gforge-db-postgresql | gforge-db, gforge-web-apache | gforge-web, libipc-run-perl, rcs, liburi-perl, cvs, php5-cli, python
Description: cvs plugin for GForge
 This plug-in contains the CVS subsystem of Gforge.  It allows each
 Gforge project to have its own CVS repository, and gives some control
 over it to the project's administrator.
