## gforge-plugin-scmcvs 4.5.14-7

=== debian/changelog ===
gforge-plugin-scmcvs (4.5.14-7) unstable; urgency=low

  * Removed support for php4 (closes: #424794).

 -- Roland Mas <lolando@debian.org>  Sun, 01 Jul 2007 19:13:08 +0200

gforge-plugin-scmcvs (4.5.14-6) unstable; urgency=high

  * [Roland] Fixed shell code injection vulnerability discovered by
    Bernhard R. Link <brlink@debian.org> in the CVS browsing interface.

 -- Roland Mas <lolando@debian.org>  Mon, 21 May 2007 17:12:53 +0200
