=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gforge-plugin-scmcvs
 Section: devel
 Priority: optional
-Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
-XSBC-Original-Maintainer: Roland Mas <lolando@debian.org>
+Maintainer: Roland Mas <lolando@debian.org>
 Uploaders: Christian Bayle <bayle@debian.org>
 Build-Depends: debhelper (>> 4.0.0), dpatch
 Standards-Version: 3.7.2
